# -*- puppet -*-

exec { 'yum update':
  command => 'yum update -q -y',
  path    => [ '/usr/bin', '/usr/sbin', '/bin', '/sbin' ],
}

class { 'lldp':
  package => true,
  service => true,
  force   => true,
  require => Exec['yum update'],
}
# EOF
