# -*- puppet -*-

exec { 'apt-get update':
  command => 'apt-get update -qq',
  path    => [ '/usr/bin', '/usr/sbin', '/bin', '/sbin' ],
}

class { 'lldp':
  package => true,
  service => true,
  force   => true,
  require => Exec['apt-get update'],
}
# EOF
